Current-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: KDE4 on NetBSD 5.99.2

On Tuesday 05 January 2010 23:33:59 Matthias Drochner wrote:
> And while we are here -
> said:
> > konqueror - instast crash if you visit and a few other
> > sites,
> >                  but renders other sites fine and otherwise seems OK.
> Could someone please test the appended patch against qt4-libs?
> These are security fixes from the upstream webkit repository,
> should particulary affect ftp directory listings.
> Would be good to give it at least basic functional testing.

OK, I'm now running with your patches (and Sverre's) to qt4-libs.  Note 
that your distinfo checksum for patch-ca didn't match your patch.
It's unlikely that your patches will have any effect on kde4 as nothing 
much uses webkit.


Home | Main Index | Thread Index | Old Index